  @charset "utf-8";
  /*===== Pre CSS =====*/
  body{ font-size: 16px; font-weight: 400; font-family: "Exo", sans-serif; line-height: 28px;}
  p,a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0;}
  h1, h2, h3, h4, h5, h6{font-family: "Exo", sans-serif;}
  a[href^=tel] { text-decoration:inherit; color: inherit; }
  /* [class*="col-"] { margin-bottom: 30px;} */
  p {font-size: 16px; font-weight: 400;}
  img{height: 100%; width: 100%; object-fit: cover;}
  .ms-flex { display: flex; align-items: center; justify-content: center;}
  .bg-default,::after,::before{background-size: cover;background-position: center; background-repeat: no-repeat;}
  a:hover{text-decoration: none;}
  /*===== Go To Top Section =====*/
  #back-top{ display: block; position: fixed; bottom: 140px; right: 10px; bottom: 10px; text-align: center;  z-index: 99999; }
  #back-top a{ display: block; text-decoration: none; }
  #back-top a .fa{ width: 40px; height: 40px; padding-top: 8px; font-size: 20px; border-radius: 5px; opacity: 1; color: #fff; background: #2c2c2c; border: #fff solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
  #back-top a .fa:hover{ background: #EFE613; color: #000; }

  /* Wrapper */
  .wrapper{ position: relative; margin: 0; padding: 0; overflow: hidden; }
  .transition{ -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }

  /*===== Mobile Menu =====*/
  .mobile_menu.active{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 9999999999; }
  .menu_icon_box{position: fixed;top: 0;left: 0;z-index: 9999999999;display: block;width: 100%;background: #191919;padding: 7px 0px;}
  .tab_button{ float: left; }
  .tab_button a{display: inline-block;padding: 5px 10px;font-size: 14px;text-align: center;text-transform: uppercase;color: #fff;background: transparent;border: #fff solid 1px;border-radius: 5px;box-sizing: border-box;text-decoration: none;line-height: 24px;}
  .tab_button a:hover{ background: #747474; border: #747474 solid 1px; }
  .tab_button1{ margin-left: 15px; margin-right: 5px; }

  .menu_icon{ position: fixed; top: 15px; right: 15px; width: 30px; height: 30px; padding: 1px 5px; background: transparent; box-sizing: border-box; cursor: pointer; z-index: 999; }
  .menu_icon span{ width: 100%; height: 2px; display: block; background: #fff; margin: 5px 0; border-radius: 5px; transition: all linear 0.3s; }
  .menu_icon.active{ color: #fff; padding: 8px 3px 0; }
  .menu_icon.active span{ position: absolute;     width: 85%; }
  .menu_icon.active span:nth-child(1){ transform: rotate(45deg); }
  .menu_icon.active span:nth-child(3){ transform: rotate(-45deg); }
  .menu_icon.active span:nth-child(2){ display: none; }

  .mobile_slideLogo{ display: block; text-align: center;}
  .mobile_slideLogo img{ display: inline-block; float: none; padding: 15px; margin-bottom: 15px; border-radius: 5px; width: 100%; height: 200px; }
  .sidebar{ padding: 65px 15px; position: fixed; top: 0; left: -100%; z-index: 99999; overflow-y: scroll; width: 100%; height: 100%; background: #191919; text-align: center; box-sizing: border-box; z-index: 999999; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
  .sidebar.active{ left: 0; }
  .sidebar ul li{ list-style: none; }
  .sidebar ul li a{ position: relative; display: block; padding: 10px 15px; border: #747474 solid 1px; text-align: left; color: #fff; margin-bottom: 1px; text-transform: uppercase; text-decoration: none; font-size: 12px; font-weight: 400; border-radius: 5px; }
  .sidebar ul li a::before{ content: ""; position: absolute; top: 0; left: 0; z-index: -1; padding: 12px 0; height: 100%; width: 0%; background: #747474; transition: all linear 0.3s; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; }
  .sidebar ul li a:hover::before{ width: 100%; }
  .sidebar ul li.active{ background: #747474; border-radius: 5px; }

  .top-header{background-color: #4DBAE7; padding: 14px 0px; position: relative;}
  .social-icons-text ul li a span:last-child{color: #fff;}
  .social-icons-text ul li a{font-size: 18px; line-height: 26px;}
  .social-icons-text ul li a span:first-child{color: #fff; margin-right: 8px;}
  .social-icons-text ul li a iconify-icon{font-size: 20px;color: #fff; display: block;}

  /*===== Header Section =====*/
  .top-header{background-color:#214B73; padding: 12px 0px; position: relative;}
  .social-icons-text ul li a span:last-child{color: #fff;}
  .social-icons-text ul li a span:first-child{color: #fff; margin-right: 8px;}
  .social-icons-text ul li a iconify-icon{font-size: 20px;color: #fff; display: block;}
  .top-header .social-icons-text h6{color: #fff; font-size: 16px; font-weight: 400; line-height: 26px; text-transform: uppercase;}
  .free-social-links{display: flex;align-items: center; justify-content: end;}
  .free-social-links ul li{height: 35px; width: 35px; background-color: #fff; border: 1px solid #fff; border-radius: 50%; margin-left: 20px;}
  .free-social-links ul li iconify-icon{color:#214B73; font-size: 25px; display: block;}

  .header-bottom{background-color: #F5F5F5; padding: 15px 0px; z-index: 1;}
  .header-bottom [class*="col-"] { margin-bottom: 0px; }
  .navbar { border: none; background: transparent; background-color: transparent !important; padding:0; }
  .navbar .navbar-nav{display: flex; align-items: center; justify-content: space-between; width: 100%;}
  .navbar .navbar-nav > li > a{font-size: 16px; line-height: 30px; font-weight: 600;color: #000; text-transform: uppercase;}
  .navbar .navbar-nav > li > a:hover,
  .navbar .navbar-nav > li > a:focus,
  .navbar .navbar-nav > .active > a,
  .navbar .navbar-nav > .active > a:hover,
  .navbar .navbar-nav > .active > a:focus,
  .navbar .navbar-nav > .open > a:hover,
  .navbar .navbar-nav > .open > a:focus,
  .navbar .navbar-nav > .open > a{color: #000; background: transparent;text-decoration: none; position: relative;}
  .navbar .navbar-nav .nav-link { color: rgb(255, 255, 255); font-weight: 400;}
  .header-bottom .logo{position: relative; height: auto; width: 162px;}
  .header-bottom .logo img{object-fit: contain;}
  
  .middle-header{padding: 18px 0px; position: relative;}
  .middle-header .logo{width: 150px; height: auto;}
  .middle-header .social-icons-text ul li .text-side p{color: #000; font-size: 13px; font-weight: 400;}
  .middle-header .social-icons-text ul li a{color: #000; font-size: 12px; font-weight: 600; }
  .middle-header .social-icons-text ul li a span:first-child{color: #000; margin-right: 8px;}
  .middle-header .social-icons-text ul li .icon-side{height: 50px; width: 50px; background-color: #D9D9D9; border-radius: 50%; margin-right: 10px;}
  .middle-header .social-icons-text ul li .icon-side iconify-icon{font-size: 32px;color: #214B73; display: block;}

.middle-header .social-icons-text a.learn-btn{background-color: #214B73; border-radius: 5px; padding: 12px 32px; border: 1px solid #214B73; font-size: 16px; color: #fff !important; display: inline-block;}
.middle-header .social-icons-text a.learn-btn:hover{color: #214B73 !important; border-color: #214B73;  background-color: transparent;}

  /*===== Banner Section =====*/
  .banner{background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Tammys-Appliance-Repair/banner.webp"); padding: 325px 0px 285px; color: #fff; position: relative; z-index: 0;}
  /* .banner::before{content: ""; height: 100%; width: 100%; background: rgba(0, 0, 0, 0.55); position: absolute; left: 0; top: 0;} */
  .banner-content-box h5{font-size: 18px; font-weight: 600; line-height: 28px; display: inline-block; margin-bottom: 12px;}
  .banner-content-box h2{font-size: 56px; font-weight: 600; line-height: 84px; font-family: "Exo", sans-serif; position: relative;}
  .banner-content-box p{font-size: 16px; font-weight: 400; line-height: 28px; width: 90%; font-family: "Exo", sans-serif;}
  .banner-content-box a{ color: #fff; font-size: 20px; font-weight: 700; line-height: 30px; text-transform: uppercase; padding: 15px 55px; margin: 30px 0px 0px; background-color: #4DBAE7;border: 1px solid #4DBAE7; border-radius: 4px; transition: .3s; display: inline-block;}
  .banner-content-box a:hover{transform: translateY(-5px);background: transparent; border-color: #fff;text-decoration: none; color: #fff;}
  .banner-content-box a iconify-icon{display: inline-block; font-size: 25px; vertical-align: text-bottom;}

  /*===== Title Sections =====*/
  .section-heading{ text-align: center; margin-bottom: 50px; }
  .section-heading h2{font-size: 32px; font-weight: 600; line-height: 50px; position: relative;}
  .section-heading p{ display: block; font-size: 16px; font-weight: 400; line-height: 28px; margin-top: 20px; }
  .section-heading h6{color: #214B73; font-size: 20px; font-weight: 700; line-height: 30px;  margin-bottom: 10px;}
  .section-link a, a.fancybox.overlayer-box span{color: #fff; font-size: 16px; font-weight: 700; padding: 14px 28px; display: inline-block; background-color: #214B73; border-radius: 5px; border: 1px solid #214B73; transition: .3s;}
  .section-link a:hover{text-decoration: none;background: transparent; border-color:#214B73; color:#214B73; transform: translateY(-5px); }
  .btn-text h6{font-size: 20px; font-weight: 700; line-height: 30px;  width: 90%; margin: 0 auto;}

  /*===== Welcome Sections =====*/
  .welcome{padding: 90px 0px; overflow: hidden; position: relative; z-index: 1;}
  .welcome .about-img{position: relative;}
  .welcome .about-img{height: auto; width: 600px;}


  /*===== Services Sections =====*/
  .services{background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Tammys-Appliance-Repair/services-bg.webp"); color: #000; padding: 60px 0 90px;}
  .services [class*="col-"] { margin-bottom: 30px;}
  .services .services-item{position: relative; color: #000; border-radius: 6px;}
  .services .services-item.d-flex .services-thumbnail{height: 260px; width: 249px; margin: 15px 0px;}
  .services .services-item.d-flex .services-content{background-color: #fff; box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.10), 6px 18px 19px rgba(0, 0, 0, 0.09), 14px 40px 25px rgba(0, 0, 0, 0.05), 25px 70px 30px rgba(0, 0, 0, 0.01), 38px 110px 33px rgba(0, 0, 0, 0); border-radius: 5px; padding: 30px 20px; min-height: 290px; flex: 1; position: relative; z-index: 1; margin-left: -50px;}
  .services  .services-thumbnail {position: relative; overflow: hidden; height: 200px; margin-bottom: 25px; flex: 1;}
  .services  .services-thumbnail img{border-radius: 6px;}
  .services .services-item .services-content h4{color: #214B73; font-size: 18px; font-weight: 700; line-height: 28px; margin-bottom: 10px;}
  .services .services-item .services-content ul li{font-size: 13px; font-weight: 400; line-height: 23px; margin-top: 10px;}
  .services .services-item .services-content ul li{margin-top: 10px; margin-left: 15px;}
  .services .services-item .services-content h5{color: #000; font-size: 20px; font-weight: 700; line-height: 36px; letter-spacing: 0.5px; margin: 5px 0px 6px; border-bottom: 2px solid #000; display: inline-block;}
  .services .services-item a {color: #214B73; font-size: 16px; font-weight: 500; line-height: 26px; margin-top: 20px; border-top: 1px solid #214B73; padding-top: 15px; display: block;}
  .services .col-md-6:not(:first-child) .services-item a {margin-top: 80px}
  .services .services-item a:hover{background-color: transparent; color: #000; border-color: #000;}

  /*Why Choose Us Section*/
  .why-choose-us{position: relative; color: #000; padding: 95px 0px;}
  .why-choose-us::after{content: ""; height: 623px; width: 540px; background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Tammys-Appliance-Repair/wcu.webp"); position: absolute; right: 0; top: 0; z-index: -1;}
  .why-choose-us [class*="col-"] { margin-bottom: 25px;}
  .why-choose-us .why-choose-us-item {position: relative; background: white; box-shadow: 2px 2px 60px rgba(245, 185, 55, 0.30) inset; border-radius: 5px; color: #000; padding: 30px; min-height: 240px; border: 1px solid #F5B937; border-radius: 10px;}
  .why-choose-us-thumbnail {height: 48px; width: 48px;  margin-bottom: 18px;}
  .why-choose-us .why-choose-us-item .service-content h4{font-size: 18px; font-weight: 600; line-height: 28px; letter-spacing: 0.7px;}
  .why-choose-us .why-choose-us-item .service-content p{font-size: 16px; font-weight: 400; line-height: 26px; margin-top: 8px;}
  .why-choose-us-item:hover{ transform: translateY(-5px);}
  .why-choose-us .btn-text h6{ width: 80%; margin: 0 auto; color: #3676C2;}

  /*===== Project Sections =====*/
  .project {background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Tammys-Appliance-Repair/gallery-bg.png"); padding: 80px 0px;}
  .project [class*="col-"] { margin-bottom: 30px;}
  .project .section-heading h6{color: #4DBAE7;}
  .project .section-heading h6 .line{background-color: #4DBAE7;}
  .project .gallery-box-wrapper{width: 95%; margin: 0 auto;}
  .project .project-content-item {position: relative; overflow: hidden;}
  .project .project-content-item img { width: 100%; height: 187px; border-radius: 10px;}
  .project .project-content-item a { position: absolute; top: 0; right: 0; bottom: 0; left: 0; color: #fff; background: transparent; text-decoration: none; font-size: 24px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s;}
  .project .project-content-item a:hover { background: rgba(0,0,0,0.5); transform: none; border-radius: 6px;}
  .project .project-content-item a i { opacity: 0;}
  .project .project-content-item a:hover i {opacity: 1;}
  .project .project-content-item a.overlayer-box {background-color: rgba(0,0,0,0.5); margin-top: 0; font-size:16px; border: unset;}
  a.fancybox.overlayer-box span{margin-top: 120px; background-color: #4DBAE7; border-radius: 30px; padding: 10px 48px; text-transform: uppercase;}

  /*===== Testimonials Sections =====*/
  .testimonials .section-heading h6 .line{background-color: #fff;}
  .testimonials .testimonials-wrapper{color: #fff; background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/AB-Septic/test-bg.png"); padding: 50px 0px 70px; border-radius: 10px; background-attachment: fixed;  background-position: 25% 5%; background-size: cover; position: relative; z-index: 0;}
  .testimonials .testimonials-wrapper::after{content: ""; height: 100%; width: 100%; background: #00000099; position: absolute; left: 0; top: 0; z-index: -1;}
  .testimonials .section-body p{ margin-bottom: 10px;}
  .testimonials .test-content .icons{height: 60px; width: 60px; margin: 0 0 20px;}
  .testimonials .test-content p{font-size: 16px;font-weight: 400;line-height: 26px;}
  .testimonials .test-content .author h5{font-size: 24px; font-weight: 700; margin: 30px 0px;} 
  .testimonials .ratings span { color: #FFAC0B; font-size: 20px; margin-top: 8px;}
  button iconify-icon {display: block; font-size: 25px !important;}
  button.am-prev ,button.am-next{background: #fff; color: #214B73; padding: 10px; height: 48px; width: 48px; border: 2px solid #fff; border-radius: 50%; position: absolute; top: 50%; transform: translateY(-50%); left: 0%;}
  button.am-next{left: unset; right: 0%;}
  /* .owl-dots{text-align: center; margin: 20px 0px;}
  .owl-carousel button.owl-dot {height: 18px; width: 18px; background-color: #D9D9D9; border-radius: 50%; margin: 10px;}
  .owl-carousel button.owl-dot.active{width: 40px; background-color: #0D1282; border-radius: 12px;} */

  .brands{position: relative; padding: 50px 0px;}
  .brands .logos{height: 82px; width: 146px;}

  /*===== Free Estimate Sections =====*/
  .home-free-estimate{background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Tammys-Appliance-Repair/free-bg.webp"); color: #fff; position: relative; padding: 60px 0px; z-index: 1;}
  .home-free-estimate .section-heading h2{margin-bottom: 20px;}
  .home-free-estimate .section-heading h2 .line{background-color: #fff; height: 4px;width: 15px;display: inline-block;vertical-align: super;}
  .home-free-estimate .section-heading p{margin: 0;}
  .home-free-estimate-form{background: #214B73; color: #fff; border-radius: 10px; padding: 50px 40px; position: relative;}
  .home-free-estimate-form h3{color: #000; font-size: 24px; font-weight: 700; margin-bottom: 12px;}
  .home-free-estimate-form .form-control {font-size: 16px; line-height: 26px; color: #000; height: unset; background-color: #fff; border: 1px solid #A7A7A7; border-radius: 4px; padding:10px 20px;}
  .home-free-estimate-form input::placeholder,.home-free-estimate-form textarea::placeholder{color: #000000 !important; opacity: 1;}
  .home-free-estimate-form .form-control:focus { color:#000; background-color: #fff; border-color: #333; box-shadow: unset;}
  .btn-home-free-estimate-form-control{ color:#fff; font-size: 16px; font-weight: 400; line-height: 26px; padding: 10px 0px; background-color: #A32227; border-radius: 5px; border: 1px solid #fff; display: block; text-align: center; text-transform: uppercase; transition: .5s; width: 100%;}
  .btn-home-free-estimate-form-control:hover{ background: #fff; color: #000; border-color: #000;}
  .home-free-estimate .sub-content h4{font-size: 32px; font-weight: 700; line-height: 42px; color: #4DBAE7;}  

  /*===== Footer Section =====*/
  .footer {background-color: #000000; color: #fff; padding: 60px 0px;} 
  .footer .logo-content-wrapper img{width: 106px; height: auto; object-fit: contain; margin-bottom: 30px;}
  .footer .logo-content-wrapper p{font-size: 16px; font-weight: 400; line-height: 26px; width: 90%;}
  .footer .footer-title h5{ font-size: 18px; font-weight: 600; color: #F5B937; display: inline-block; line-height: 28px; margin-bottom: 15px; position: relative;}
  .footer .contact-detail{ display: flex; flex-direction: column;}
  .footer .contact-wrap ul li a, .footer .contact-detail span{font-size: 16px; font-weight: 400;}
  .footer .contact-wrap .icon{margin-right: 10px; line-height: 0; height: 35px; padding: 12px; width: 35px; background-color: #D9D9D9; border-radius: 5px;}
  .footer .navlinks li iconify-icon, .footer .sub-content iconify-icon{font-size: 8px; color: #fff; margin-right: 8px;}
  .footer iconify-icon{ font-size: 25px; display: block; color: #214B73;} 
  .logo-content-wrap img{height: 115px; width: 150px; object-fit: contain;}
  .footer .contact-wrap ul li{display: flex; align-items: center; margin-top: 12px;font-size: 16px; font-weight: 400;}
   .footer .contact-wrap ul li span.date-time{color: #F5B937; font-size: 18px; font-weight: 500;}
  .footer .contact-wrap ul li a{color: #fff;}
  .foot-logo-wrapper img{height: 112px; width: 112px; object-fit: contain;}
  .timer-logo img{height: auto;width: 70px;}
  /* .footer .contact-wrap ul li.active a,.footer .contact-wrap ul li.active iconify-icon{color: #214B73;} */

  /*===== copyright Section =====*/
  .copyright{background-color: #000; border-top: 1px solid #fff; padding: 15px 0;}
  .copyright p{ color: #fff; font-size: 16px; font-weight: 400; text-align: center; }
  .copyright p a{ color: #fff; font-size: 18px; font-weight: 500; text-decoration: none; }


  /*===== Content Pages =====*/
  .content-banner{background-color: #214B73;padding: 25px 0;}
  .content-banner,
  .content-block [class*="col-"] {margin-bottom: 0px;}
  .content-block {background-color: #fff; padding: 30px 20px;}
  .breadcrumb{background: #ffffff;padding: 5px 20px;border-radius: 0;margin-bottom: 0px;text-align: center;color: #000;font-family: "Exo", sans-serif;font-weight: 400;font-size: 18px;display: flex;align-items: center;}
  .breadcrumb i {font-size: 15px; margin: 0px 10px;}
  .breadcrumb a{color: #000;font-family: "Exo", sans-serif;font-weight: 400;font-size: 18px;}
  .goto-info{ display: block; text-align: center; font-size: 18px; color: #fff; margin-top: 5px; }
  .content-banner h4{ text-align: center; color: #b00d23; font-size: 18px; text-transform: uppercase; }
  .content-banner ul{ display: block; text-align: center; }
  .content-banner ul li{ display: inline-block; float: none; width: 50px; height: 4px; border-radius: 15px; background: #fff; }
  .content-banner ul li:nth-child(2){ position: relative; top: -3px; width: 10px; height: 10px; border-radius: 50%; }

  .sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
  .content { width: 100%; background: #efefef;}
  .content h2{ font-size: 25px; font-weight: 600; color: #000; font-family: "Exo", sans-serif; margin-bottom: 10px; }
  .content h3{ font-size: 18px; font-weight: 600;color: #2c2c2c; font-family: "Exo", sans-serif; margin: 20px 0px 5px; }
  .content h4{ font-size: 18px; color: #666; font-family: "Exo", sans-serif; margin-bottom: 10px; }
  .content ol,
  .content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
  .content li{ margin-left: 18px; line-height: 30px; font-size: 18px; font-family: "Exo", sans-serif; color: #666; }

  /*===== Testimonials Page =====*/
  .reviewsblock{padding: 15px 0 5px;background: #808080;width: 100%;text-align: center;}
  .reviewsblock h4{ text-transform: uppercase; color: #fff; font-size: 20px; font-weight: 700; }
  .reviewsform{padding: 15px 0 1px;background: #fff;min-height: 150px;width: 100%;}
  .reviewsformstyle{height: 44px;border-radius: 0;border: #ddd solid 1px;color: #333;background: #fff;}
  .reviewsform input::placeholder{ color: #666; }
  .reviewsform form [class*="col-"]{padding-left:0px; padding-right:0px;}
  .reviewsform textarea::placeholder{ color: #666; }
  .btn-reviewsformstyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #191919; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
  .btn-reviewsformstyle:hover{background: #2ecc71;}
  .testimonials-page{ display: block; margin-top: 15px; }
  .testimonials-page .panel-title a{position: relative;display: block;padding: 15px 50px 15px 15px;margin-bottom: 0;background: #808080;text-decoration: none;text-transform: uppercase;font-size: 18px;color: #fff;-webkit-transition: all linear 0.3s;-moz-transition: all linear 0.3s;-o-transition: all linear 0.3s;transition: all linear 0.3s;}
  .testimonials-page .panel-title a:hover{background: #000;color: #fff;}
  .testimonials-page .accordion>.card>.card-header {background: #fff; color: #191919; position: relative; border: 1px solid #ddd;}
  .testimonials-page .btn-link { font-size: 18px; font-weight: 500; color: #000; text-decoration: none;}
  .testimonials-page .panel-title .collapsed{ background: #fff; color: #191919; position: relative; }
  .testimonials-page .btn.btn-link.btn-block.text-left.collapsed::before{ content: ""; position: absolute; top: 50%; right: 0; width: 25px; font-family: 'fontawesome'; text-align: center; font-size: 20px; transform: translate(-50%,-50%); z-index: 999; }
  .testimonials-page .btn.btn-link.btn-block.text-left::before{ content: ""; position: absolute; top: 50%; right: 0; width: 25px; font-family: 'fontawesome'; text-align: center; font-size: 20px; transform: translate(-50%,-50%); }
  .testimonials-page h4{ margin-bottom: 0; margin: 0; }
  .testimonials-page .panel-body{ border: #eee solid 1px; border-top: none; padding:10px; }
  .testimonials-page .panel-body p{ margin-bottom: 0; }
  .btn.focus, .btn:focus {outline: 0; box-shadow:none !important;
  }
  /*===== Contact Form Section =====*/
  .formstyle{padding-left: 60px;height: 50px;border-color: #ddd;border-radius: 0;background-color: #fff; color: #000;}
  .btn-formstyle{ margin-top: 15px; width: 150px; color: #fff; background-color: #2c2c2c; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
  .btn-formstyle:hover{background: #2ecc71;}
  .googlemap{ height: 500px; overflow: hidden; border: #eee solid 1px; }
  .form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
  .content .form-horizontal .form-group input::placeholder{ color: #666; }
  .content .form-horizontal .form-group textarea::placeholder{ color: #666; }
  .content .form-horizontal .form-group textarea{ min-width: 100%; max-width: 100%; }
  .form_section .fa{position: absolute;top: 0;height: 100%;width: 50px;text-align: center;padding-top: 15px;color: #000;background-color: #ddd;font-size: 18px;}
  /*===== Quote Form Section =====*/
  .quoet-address{ margin-top: 30px; }
  .quoet-address ul li{ list-style: none; font-size: 20px; margin-left: 5px; margin-bottom: 30px; line-height: 30px; }
  .quoet-address ul li span{ font-size: 18px; color: #666; }
  .quoet-address ul li a{ color: #2c2c2c; }

  /*===== Free Estimate Form Page =====*/
  .free-estimate-form .freeblock{ padding: 15px 20px; background: #666; color: #fff; text-transform: uppercase; }
  .freeestimatestyle{ padding-left: 65px; height: 50px; border-radius: 0; border: #666 solid 1px; }
  .btn-freeestimatestyle{ display: block; text-transform: uppercase; width: 100%; color: #fff; background: #2c2c2c; border: none; padding: 10px 16px; font-size: 18px; border-radius: 0; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
  .btn-freeestimatestyle:hover{ background: #2ecc71; }
  .free-estimate-form .form-horizontal .form-group { margin-right: -15px; margin-left: -15px; }
  .free-estimate-form .fa{position: absolute;top: 32px;height: calc(100% - 56px);width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;}

  /*===== Page =====*/
  .contact-page-location-map{ display: block; margin-top: 30px; }
  .about-span-break{ display: block; }

  /*========== Responsive ==========*/
  @media (max-width: 1199px){

        .navbar .navbar-nav > li > a{ padding: 45px 15px; }
        .navbar .navbar-nav > li > a:hover::before,
        .navbar .navbar-nav > li > a:hover::before,
        .navbar .navbar-nav > li > a:focus::before,
        .navbar .navbar-nav > .active > a::before,
        .navbar .navbar-nav > .active > a:hover::before,
        .navbar .navbar-nav > .active > a:focus::before,
        .navbar .navbar-nav > .open > a:hover::before,
        .navbar .navbar-nav > .open > a:focus::before,
        .navbar .navbar-nav > .open > a::before{ left: 15px; width: calc(100% - 30px); }
        .banner-content-box h2{ font-size: 70px; line-height: 100px; }
        .section-heading h2 span{ display: inline; }
        .testimonials .section-heading{padding: 0; margin-bottom: 20px; }

  }
  @media (max-width: 991px){

        .header-bottom .container{ width: 100%; }
        .header-top ul{ text-align: center; }
        /* .header-bottom .logo::before{display: none;} */
        .banner{padding: 200px 0px;}
        .banner-content-box h2{ font-size: 40px; line-height: 70px; }
        .banner-content-box a{ font-size: 24px;}
        .section-heading h4{ margin-bottom: 15px; }
        .section-heading h2{ font-size: 36px; line-height: 48px; }
        .section-heading p{ width: 100%; padding: 0; }
        .welcome::after,
        .welcome .about-img img{width: 100%; margin: 0; padding: 0px;}
        .logo-list{ display: block; margin-top: 30px; }
        .logo-list img:first-child{ margin-bottom: 15px; margin-right: 15px; }
        .services .container{ width: 100%; }
        .footer-content h4{ margin-top: 30px; }

  }
  @media (max-width: 767px){

    /*===== Go To Top =====*/
    #back-top{ right: 10px; bottom: 10px; }
    #back-top a .fa{ font-size: 18px; width: 40px; height: 40px; padding-top: 10px; }

    /*===== Left Social Icon =====*/
    .share_icon .fa{ left: 9px; bottom: 9px; width: 42px; height: 42px; font-size: 20px; padding: 10px 2px 0 0; }
    .social_icon ul li .fa{ left: 10px; bottom: 10px; width: 40px; height: 40px; font-size: 20px; text-align: center; padding: 10px 0px 0 0; }
    .social_icon.active ul li:nth-child(3) .fa{ bottom: 130px; }
    .social_icon.active ul li:nth-child(2) .fa{ bottom: 90px; }
    .social_icon.active ul li:nth-child(1) .fa{ bottom: 50px; }

    /*===== Body Section =====*/

        /* .header-bottom .logo::before,.top-header{display: none;} */
        .top-header{padding: 75px 0px 20px;}
        .social-icons-text ul{display: block !important;}
        .social-icons-text ul li a{justify-content: left; margin: 10px 0px;}
        .header-bottom .logo{text-align: center;}
        .header-bottom .logo img{display: inline-block; object-fit: contain;}
        .top-nav-wrapper.ms-flex {display: block;}
        .customer-support ul{display: block !important;}
        .customer-support ul li{margin: 10px 0px;}
        .header-bottom{padding: 0px;}
        .header-bottom .logo{width: 100%;}
        .middle-header .social-icons-text{display: none;}
        .top-header .free-social-links{margin-top: 20px; justify-content: start;}

        .banner{padding: 100px 0px 80px;}
        .banner-content-box h2{ font-size: 36px; line-height: 46px; margin-bottom: 15px; }
        .banner-content-box p{width: 100%;}
        .banner-content-box a{ padding: 7px 28px; font-size: 18px; }
        .banner-content-box h5{font-size: 18px;}
        .banner-content-box {margin-bottom: 20px;}
        .banner-content-box::after{display: none;}
      

        .section-heading h6{ font-size: 20px; }
        .section-heading h2{font-size: 25px;line-height: 28px;text-transform: inherit;margin-bottom: 0px;}
        .section-heading p{ font-size: 18px; line-height: 30px; }

        .welcome{ padding: 50px 0; }
        .welcome [class*="col-"] { margin-bottom: 30px;}
        .welcome .section-heading{ padding-left: 0 !important; margin-bottom: 0px; width: 100%; }
        .welcome .section-heading p{ font-size: 18px; line-height: 30px;}
        .welcome .about-img{width: 100%;}
        .welcome-section-link{display: block !important;}
        .welcome .welcome-section-link img{margin-top: 20px;}


        .services{ padding: 50px 0; }
        .services [class*="col-"]{margin-bottom: 30px;}
        .services .services-item{margin-bottom: 30px;}
        .services .section-body{ display: block; margin-top: 30px; }
        .services .services-item:nth-child(n){flex-direction: column;}
        .services .services-item.d-flex .services-content{margin-left: 0px !important; min-height: unset;}
        .services .services-item .service-content{width: 100%;}
        .services-thumbnail{width: 100% !important; height: 100% !important;}
        .services .services-item:nth-of-type(2n+1) .service-content{margin: 0px;}
        .services .btn-text{width: 100%;}
        .services .services-item.d-flex .services-thumbnail{margin: 0px !important;}
        .services .col-md-6:not(:first-child) .services-item a{margin-top: 30px; }

        .why-choose-us{padding: 60px 0px;}
        .why-choose-us::after{bottom: 0px; top: unset;}
        .wcu-footer-text{width: 100%; margin-bottom: 20px;}
        .whychooseus .wcu-images{height: 100% !important;}

        .testimonials{ padding: 50px 0; }
        .testimonials-content{ padding: 20px; border-radius: 10px; }
        .testimonials-content-item p{ font-size: 18px; line-height: 30px; }
        .testimonials-content-item h4{ font-size: 18px; margin-top: 15px; margin-bottom: 10px; }
        .testimonials .section-link{ padding-left: 0; }
        .testimonials .section-link a{font-size: 18px; padding: 8px 20px; }
        button.am-prev, button.am-next{display: none;}
        .testimonials .test-content::before,.testimonials .test-content::after{width: 45%;}

        .home-free-estimate{ padding: 50px 0 0px;}
        .home-free-estimate [class*="col-"]{margin-bottom: 30px;}
        .free-images{display: block;}
        .home-free-estimate-form{position: unset;}
        .home-free-estimate .free-estimate-content{width: 100%;}
        .home-free-estimate-form{padding: 25px 20px !important;width: 100%;border-left: none;}
        .home-free-estimate-form-control{ height: 40px; }
        .btn-home-free-estimate-form-control{ padding: 8px 20px; font-size: 18px; }
        .free-images img{width: 100%;}
        .home-free-estimate-form::after{display: none;}
        .project .gallery-box-wrapper{width: 100%;}
        .project{ padding: 50px 0 30px; }
        .project .section-heading{ margin-bottom: 30px; }
        .project-content-item{ margin-bottom: 15px; }
        .gallery-box-wrapper{margin: 0;}
        
        .footer .footer-lower-text{margin-top: 30px;}
        .footer-content h4{ margin-bottom: 15px; }
        .footer [class*="col-"] { margin-bottom: 30px;}
        .footer .logo-content{padding-right: 0px !important;}
        .contact-wrap.pl-4,.footer .logo-content{padding-left: 0px !important;}
        .footer-content ul li,
        .footer-content p{ line-height: 30px; font-size: 14px; }
        .footer-content h3 span{ display: block; font-family: "Exo", sans-serif; margin-bottom: 5px; }
        .copyright{ padding: 15px 0; }
        .copyright-content{ padding: 0 30px; }
        .footer-content-wrapper{width: 100%;}
        .footer .contact-wrap.mb-5.text-center {text-align: left !important;}
        .footer .contact-wrap.ml-5 {margin-left: 0 !important;}
        .footer ul.list-unstyled.ms-flex {justify-content: left;}
        .footer .contact-detail .mail{font-size: 18px;}

    /*===== Slider Section =====*/
    #owl-demo .owl-pagination{ width: 100%; top: 95%; }
    #owl-demo2 .owl-buttons .owl-prev{ left: -15px; }
    #owl-demo2 .owl-buttons .owl-next{ right: -15px; }

    /*===== Page Section =====*/
    
    .content-banner{ padding: 30px 0 20px; }
  /*  .content-block{ margin-top: 80px}*/
    .breadcrumb{ font-size: 18px; }
    .content-banner ul li{ height: 2px; }
    .content-banner ul li:nth-child(2){ top: -2px; width: 6px; height: 6px; }
    .content{ padding: 30px 0; }
    .content h2{ font-size: 20px; }
    .content h3{ font-size: 18px; }
    .content h4{ font-size: 18px; }
    .sectiontitleunderline{ width: 100px; margin-bottom: 15px; }
    .content p,
    .content ul li{ font-size: 14px; line-height: 26px; }
    .content ul li span{ font-size: 14px; line-height: 26px; }
    .reviewsform{ margin-bottom: 30px; }
    .reviewsblock h4{ font-size: 18px; }
    .reviewsblock{ padding: 1px 0 10px; }
    .btn-reviewsformstyle{ font-size: 14px; }
    .testimonials-page h4{ font-size: 14px; }
    .testimonials-page p{ padding: 0; }
    .formstyle{ padding-left: 50px; height: 40px; }
    .form_section .fa{ width: 40px; }
    .btn-formstyle{ display: block; margin: 0 auto; width: 100px; font-size: 14px; margin-bottom: 15px; }
    .quoet-address{ margin-top: 15px; }
    .quoet-address ul{ margin-bottom: 15px; }
    .quoet-address ul li{ margin-bottom: 15px; font-size: 14px; }
    .quoet-address ul li span{ font-size: 18px; }
    .free-estimate-form .freeblock{ margin-bottom: 0; }
    .freeestimatestyle{ height: 40px; padding-left: 50px; }
    .btn-freeestimatestyle{ display: block; margin: 0 auto; width: 100%; font-size: 14px; }
    .free-estimate-form .fa{ width: 40px; height: 40px; }
    .free-estimate-form .sms{ width: 40px; height: 174px; }
    .testimonials-page .panel-body p{ font-size: 14px; line-height: 30px; }
    
  }